<div class="brand-inner">
  <div class="container">
    <div class="row">
      <div class="col-md-8 col-lg-6">
        <h1 class="title">Hire freelancers.<br>
            Make things happen.</h1>
        <small class="subtitle">Grow your business through the top freelancing <br>
            website. Hire talent nearby or worldwide.</small>
        <form id="brand-form" class="is-pc">
          <div class="form-group row">
            <div class="col-10">
              <input type="text" placeholder="What do you want done?" class="form-control">
            </div>
            <button type="button" class="col-2 btn btn-create">Get Start</button>
          </div>
        </form>
        <div class="clearfix is-mobile text-center">
          <button type="button" class="btn btn-create">Get Start</button>
        </div>
      </div>
    </div>
  </div>
</div>
